<!DOCTYPE html>
<html>
  <head>
    <title>Create a Book Review</title>
    <link rel="stylesheet" href="book-review.css">
  </head>
  <body>
      <header>
      <nav>
        <div>My Book Reviews</div>
        <a href="main.html">Back to list</a>
      </nav>
    </header>
    <main>
      <div class="book-review-form">
      <form method="post">
        <p id="title-p">
          <label for="title">Title</label>
          <input type="text" required id="title">
        </p>
        <p id="authors-p">
          <label for="authors">Authors</label>
          <input type="text" required id="authors">
        </p>
        <p id="summary-p">
          <label for="summary">Summary</label>
          <textarea id="summary"></textarea>
        </p>
        <p id="review-p">
          <label for="review">Review</label>
          <textarea id="review"></textarea>
        </p>
        <div id="submit-div">
          <button class="submit" type="button">Submit</button>
          <!-- <input type="submit" value="Submit" id="title"> -->
        </div>

      </form>
    </div>
    </main>
    <footer>
      <p>
        Copyright 2022 by me
      </p>
      <p>
        This is my site that contains all of my book reviews that you can read to see if you'd like that book.
      </p>
    </footer>
  </body>
</html>
